=== debian/changelog ===
textual-fastdatatable (0.12.0-4) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:49:03 +0200

textual-fastdatatable (0.12.0-3) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Mar 2025 18:14:48 +0100

textual-fastdatatable (0.12.0-2) sid; urgency=medium

  * Using codenames in changelog instead of suitenames.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 08:11:16 +0100

textual-fastdatatable (0.12.0-1) sid; urgency=medium

  * Initial upload to sid, needed for harlequin.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Feb 2025 10:58:47 +0100
