=== debian/watch ===
version=4
https://github.com/tconbeer/textual-fastdatatable/tags .*/v?(\d.*)@ARCHIVE_EXT@
