## textual-fastdatatable 0.13.0

=== debian/changelog ===
textual-fastdatatable (0.13.0-1) sid; urgency=medium

  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.13.0.
  * Updating watch file to version 5.
  * Adding newly required python3-hatchling to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Oct 2025 12:52:34 +0200
