=== debian/changelog ===
textual-fastdatatable (0.14.0-1) sid; urgency=medium

  * Merging upstream version 0.14.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Nov 2025 06:30:07 +0100
