=== debian/control ===
Source: textual-fastdatatable
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-poetry,
Standards-Version: 4.7.2
Homepage: https://github.com/tconbeer/textual-fastdatatable
Vcs-Browser: https://forgejo.debian.net/harlequin/textual-fastdatatable
Vcs-Git: https://forgejo.debian.net/harlequin/textual-fastdatatable

Package: python3-textual-fastdatatable
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: fast implementation of Textual's DataTable widget (Python module)
 textual-fastdatatable is a performance-focused implementation of Textual's
 DataTable widget, with a pluggable data storage backend.
 .
 Textual's built-in DataTable widget is beautiful and powerful, but it can be
 slow to load large datasets.
